@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 667px) {
#logo {background-image: url(../img/logo2.png);height: 49px;width: 188px;left: 2%;}	
.space {
	height: 51px;
	width: 100%;
	background-color:#E8E8E8;
	position:fixed;
	top:0px;
	z-index:900;
}
#logo1 {display:none;}
.middle {text-align: center;}
.replace2 {
	font-family: Verdana;
	font-size: 16px;
	color:#000;
	height: 30px;
	padding:4px 0 0 0px;
	z-index:1211;
position:fixed;

right:35%;
}
.block1 {
	height: auto;
	width: 100%;
	margin-top: 0px;
}
.block2 {
	height: auto ;
	width: 100%;
	margin-top: 0px;
}
.block9 {
	height: auto;
	width: 100%;
	margin-top: 40px;
}
.block3 {
	height: auto;
	width: 100%;
	margin-top: 30px;
}
.block4 {
	height: auto;
	width: 100%;
	margin-top: 10px;
}
.block5 {
	height: auto;
	width: 100%;
	margin-top: 30px;
}
.block6 {
	height: auto;
	width: 100%;
	margin-top: 10px;
}
.block7 {
	height: auto;
	width: 100%;
	background-image: url(../img/bubbles3.jpg);
}
.block8 {
	height: auto;
	width: 100%;
	background-color: #000;
	padding-top: 60px;
}
.content1 {
	width: 100%;
}
.content2 {
	width: 100%;
	height: auto;
}
.content3 {
	width: 100%;
	height: auto;
}
.content4 {
	width: 100%;
	height: auto;
}
.left {
margin: 0 auto 0 auto;
	height: 470px;
	width: 400px;
}
.left2 {
margin: 0 auto 0 auto;
	height: auto;
	width: 354px;
	margin-top:0px;
}
.left4 {
margin: 0 auto 0 auto;
	height: 300px;
	width: 400px;
}
.right {
margin: 0 auto 0 auto;
	height: auto;
	width: 400px;
	padding-bottom: 34px;
}
.right2 {
margin: 0 auto 0 auto;
	height: auto;
	width: 100%;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; 
padding: 20px 30px 40px 30px;

	text-align: justify;
}
.centre {
	height: auto;
	width: 100%;
	margin-top: 40px;
}
.centre2 {
height: auto;
	width: 100%;
padding-bottom: 40px;
}
.centre3 {
	height: auto;
	width: 100%px;
}
.centre4 {
margin: 34px auto 0 auto;
	height: auto;
	width: 100%;
}
.centre5 {
margin: 34px auto 30px auto;
	height: auto;
	width: 100%;
}
.centre6 {
	height: 100%;
	width: 100%;
}
.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-left: 30px;
	float: left;
	padding-right: 10px;
	width: 830px;
}
.title1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: bold;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 6px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #006;
	text-align: center;
	color: #006;
	margin-bottom: 16px;
}
.text2 {
	font-family: "Prime", "Candara", Verdana, Geneva, sans-serif;
	font-size: 15px;
padding: 20px 30px 40px 30px;
	width: 100%;
heigth:auto;
	color: #333;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.text3 {
	font-family: "Candara", "Prime", Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align:justify;
	padding-top: 16px;
	width: 100%;
	heigth:auto;
	color: #333;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; 
padding: 20px 30px 40px 30px;
}
.text4 {
	font-family: "Candara", "Prime", Verdana, Geneva, sans-serif;
	font-size: 15px;
	width: 100%;
	heigth:auto;
	    overflow: auto;
	color: #333;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; 
padding: 20px 30px 40px 30px;
	text-align: justify;
}
.text5 {
	font-family: "Prime", Verdana, Geneva, sans-serif;
	font-size: 18px;
	padding-top: 40px;
	float: left;
	width: 830px;
	heigth:320px;
	color: #333;
}
.text6 {
	font-family: "Candara", "Prime", Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-top: 30px;
width: 100%;
	heigth:auto;
	color: #333;
	height: auto;
	text-align: justify;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; 
padding: 20px 30px 40px 30px;
}
.text7 {
	font-family: "Candara", "Prime", Verdana, Geneva, sans-serif;
	font-size: 15px;
padding: 20px 30px 40px 30px;
	width: 100%;
	color: #333;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;        
	heigth:auto;
	color: #333;
	height: 100%;
	text-align: justify;
}
.img1 {
	float: left;
	height: 400px;
	width: 400px;
	margin-top: 80px;
}
#insert{display:none;)
}
.img2 {
	height: 270px;
	width: 100%;
	margin-top: 0px;
	position: absolute;
}
.img3 {
	margin-top: 40px;
	width: inherit;
}
.img4 {
	float: left;
	margin-top: 40px;
	width: inherit;
}
.img5 {
	float: left;
	margin-top: 20px;
	width: inherit;
	padding-bottom:60px;
}
.img6 {
	margin:0 auto 0 auto;
	width:299px;
	height:400px;
}
.img8 {display:none;
}
.img9 {
	margin-top: 0px;
	width: inherit;
}
.inner-title {
	font-family: "Prime", "Purista Light", Arial, Helvetica, sans-serif;
margin: 0 auto 0 auto;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size: 26px;
	color: #006;
	letter-spacing: 0.1em;
	width: 320px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006;
	border-bottom-color: #006;
}
.inner-title2 {
	font-family: "Purista Light", Arial, Helvetica, sans-serif;
	float: left;
	padding-top: 16px;
	padding-bottom: 0px;
	font-size: 26px;
	color: #002040;
	letter-spacing: 0.1em;
	width: 100%;
}
.inner-title3 {
	font-family: "Prime", "Purista Light", Arial, Helvetica, sans-serif;
margin: 0 auto 0 auto;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size: 28px;
	color: #390;
	letter-spacing: 0.1em;
	text-align:center;
	width: 340px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #390;
	border-bottom-color: #390;
}
.inner-title4 {
	font-family: "Prime", "Purista Light", Arial, Helvetica, sans-serif;
margin: 0 auto 0 auto;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size: 36px;
	color: #C36;
	letter-spacing: 0.1em;
	text-align:center;
	width: 360;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C36;
	border-bottom-color: #C36;
}
.inner-title5 {
	font-family: "Prime", "Purista Light", Arial, Helvetica, sans-serif;
margin: 20px auto 0 auto;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size: 24px;
	color: #F90;
	letter-spacing: 0.1em;
	width: 100%;
	text-align:center;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F90;
	border-bottom-color: #F90;
}
.inner-title6 {
	font-family: "Prime", "Purista Light", Arial, Helvetica, sans-serif;
margin: 60px auto 0 auto;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size: 26px;
	color: #006;
	letter-spacing: 0.1em;
	width: 400;
	text-align:center;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006;
	border-bottom-color: #006;
}
.img_right {
	height: 320px;
	width: 360px;
	margin-top: 180px;
}
.sous-img {
	font-style: normal;
	color: #003;
	text-align: center;
	width: 100%;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
}
.sous-img2 {
	font-style: normal;
	color: #006;
	text-align: center;
	width: 100%;
	font-size: 11px;
	padding-top: 3px;
}
.sous-img3 {
	font-style: normal;
	color: #006;
	text-align: center;
	width: 100%;
	font-size: 11px;
	padding: 3px 30px 0 30px;
	font-family: Verdana, Geneva, sans-serif;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
.sous-img4 {
	font-style: normal;
	color: #003;
	text-align: left;
	width: 390px;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 16px;
	margin-bottom:20px;
	float: left;
}
.sous-img5 {
	font-style: normal;
	color: #003;
	text-align: center;
	width: 100%;
	font-size: 16px;
	font-family: 'Prime', Verdana, Geneva, sans-serif;
	margin-top: 16px;
	margin-bottom: 26px;
}
.sous-img6 {
	font-style: normal;
	color: #003;
	text-align: center;
	width: 100%;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 16px;
}
.sous-img7 {
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	background-image: url(../img/transp-2.png);
	padding: 6px 0 3px 0;
}
.sous-img8 {
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	padding-top: 13px;
	background-image: url(../img/transp-2.png);
	padding: 10px 0 3px 0;
}
.sous-img9 {
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	padding-top: 34px;
	background-image: url(../img/transp-2.png);
	padding: 31px 0 3px 0;
}
.sous-img10 {
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	padding-top: 9px;
}
.sous-img11 {
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
}
.blue {
	color: #06C;
}
#captation_slide1 {
	height: 100%;
	width: 100%;
}
#captation_slide2 {
	height: 100%;
	width: 100%;
}
#captation_slide3 {
	height: 100%;
	width: 100%;
}
#captation_slide4 {
	height: 100%;
	width: 626px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.cap-title1 {
	height: 110px;
	width: 288px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/target11.png);
	background-position: 0px 7px;
	position: relative;
	top: 77%;
margin: 0 auto 0 auto;
}
.cap-title2 {
	height: 220px;
	width: 300px;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #FFF;
	background-image: url(../img/visit5.png);
	background-position: 0px 3px;
	position: relative;
margin: 0 auto 0 auto;
	top: 50%;

}
.cap-title3 {
	height: 110px;
	width: 290px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/marketing2.png);
	background-position: 0px 7px;
	position: relative;
	top: 60%;
	margin: 0 auto 0 auto;
}
.cap-title4 {
	height: 110px;
	width: 310px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/design2.png);
	background-position: 0px 7px;
	position: relative;
	top: 58%;
	margin: 0 auto 0 auto;
}
.cap-title5 {
	height: 110px;
	width: 328px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/enhance2.png);
	background-position: 0px 7px;
	position: relative;
	top: 32%;
}
.cap-title6 {
	height: 253px;
	width: 272px;
	color: #FFF;
	background-image: url(../img/errare2.png);
	background-position: 0px 0px;
	position: relative;
	top: 40%;
	left: 10%;
}
.cap-title7 {
	height: 110px;
	width: 295px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/portfolio.png);
	background-position: 0px 7px;
	position: relative;
	top: 62%;
	left:20%;
}
.cap-title8 {
	height: 110px;
	width: 214px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/about.png);
	background-position: 0px 7px;
	position: relative;
	top: 65%;
left:10%;
}
.cap-title9 {
	height: 66px;
	width: 282px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/contact2.png);
	background-position: 0px 7px;
	position: relative;
	top: 20%;
	float: left;
	background-repeat: no-repeat;
}

.cap-title10 {
	height: 110px;
	width: 285px;
	padding-top: 5px;
	padding-bottom: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #FFF;
	background-image: url(../img/ranking2.png);
	background-position: 0px 7px;
	position: relative;
	top: 480px;
	left: 770px;
}
.top {
	height: 1120px;
	width: 260px;
	padding-bottom: 26px;
	margin: 0 auto 0 auto;
}
.top1 {display:none;}
.top2 { margin: 0 auto 0 auto;
width :360px;
height:auto;

}
.img_with {
height: 280px;
width: 260px;

}
.img_with2 {
	height: 290px;
	width: 360px;
}
.img_with3 {
	float: left;
	height: 260px;
	width: 400px;
}
.img_with4 {
	float: left;
	height: 140px;
	width: 944px;
}
.img_with5 {display:none;}

.borders {
	border: 1px solid #333;
}
.www {
	background-color:#FFF;
	background-image: url(../img/web5.png);
	height: 40px;
	width: 330px;
	padding: 296px 0 0 0px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	color: #003;
	text-align: center;
left:20px;
	font-size: 11px;
	position: relative;
	z-index: 1200;
	top: 40px;
}
}
@media only screen and (min-width: 440px) and (max-width: 666px) {
.cap-title9 {display:none;
}
.left3{display:none;}
.contact {
 margin: 90px auto 0 auto;
	height: auto;
	width: 420px;
}
.sous-contact {
 margin: 0 auto 0 auto;
	height: auto;
	width: 320px;
}
.sous-message {
 margin: 40px auto 0 auto;
	height: 124px;
	width: 320px;
	background-image: url(../img/message2.png);
;
}
.nom-no{display:none;}
.nom {
	background-image: url(../img/name3.png);
	height: 42px;
	width: 320px;
	margin-top: 30px;

}
.email {
	background-image: url(../img/email2.png);
	height: 42px;
	width: 320px;
	margin-top: 30px;

}
.champs {
	height: 24px;
	width: 220px;
	background-repeat: no-repeat;
	color: #333;
	margin: 8px 0 0 90px;
}
.etoile {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F90;
}
.champs2 {
	float: left;
	height: 108px;
	width: 200px;
	color: #000;
	padding: 3px 0 0 6px;
	margin: 6px 0 0 110px;
}
.send {
 margin: 10px auto 0 auto;
	height: 68px;
	width: 98px;
}
.btn{
	height: 68px;
	width: 98px;
	cursor: pointer;
background:transparent url(../img/arrow2.png);
	float: left;
	border: none;
}
.invia_ok {
	height: auto;
	width: 100%;
	padding-top: 3px;
	text-align: center;
	color: #FFF;
	text-transform: lowercase;
}
.rose {display:none;}
.img-bali {display:none;
}
}
